<div class="form-group">
  <label for="{{nameField}}">{{label}}</label>
  <span *ngIf="required" class="field-required">*</span>
  <input type="text"
         id="{{nameField}}"
         name="{{nameField}}"
         validation
         class="form-control"
         [value]="value"
         [required]="required">
</div>
